Desastre con firefox 1.5

Imagen de cavernicola
0 puntos

Trate de instalar el nuevo Firefox segun lo indicaban en los foros y algo salio mal, pues ahora no puedo abrir el navegador, me indica "no se puede ejecutar el icono, ha habido un error al ejecutar el proceso hijo -firefox- (no existe el fichero o el directorio)", fui al gestor de paquetes y desintale firefox y luego lo volvi a instalar pero nada, se podra hacer algo para revertir todo el proceso y volver al principio. Ademas se elimino la opcion de instalar programas en la pestaña de aplicaciones. Que hagooooooooooooooo?

Imagen de FedeTheGreat
+1
0
-1

el gestor de paquetes solo instala o desinstala el 1.07
bajate el automatix y fijate si lo soluciona, deberia.
previo a eso borra todo rrastro del firefox (puedo estar tambien como mozilla forefox
Linux User #404818

+1
0
-1

Me gustan las cosas simples por eso uso Arch!
Linux User# 404818

Imagen de cavernicola
+1
0
-1

busque en el gestor de paquetes todo lo relacionado con mozilla-firefox lo desintale y lo volvi a instalar pero me sigue dando el mismo error; asi que instale el navegador de mozilla y funciona bien pero para hacer descargas o entrar a ciertas paginas me dice que instale el psm (personal security maneger) Y NO TENGO NI IDEA DE QUE ES ESO. existira otra manera de retaurar el firefox.

+1
0
-1
Imagen de cavernicola
+1
0
-1

Tambien instale el automatix pero no se ve por ningun lado.

+1
0
-1
Imagen de FedeTheGreat
+1
0
-1

el automatix una ves instalado deberia estar en Aplicaciones/Herramientas de sistema, de todos modos lo podes lanzar desde una consola, lo del icono no es grave lo que podes hacer es ir a propiedades y buscar el firefox nuevo que instalaste.
Linux User #404818

+1
0
-1

Me gustan las cosas simples por eso uso Arch!
Linux User# 404818